html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}body{font:400 15px arial}a{color:#000;cursor:pointer;text-decoration:none}em{font-style:italic}strong{font-weight:bold}h1,h2,h3,h4,h5{font-family:'Roboto', sans-serif;font-weight:bold;text-transform:uppercase}h1{font-size:24px}h2{font-size:20px}h3{font-size:18px}input:focus{outline:none}.container{min-height:650px}.wp-caption-text{font-size:12px;font-style:italic}.aside .aside-block{margin-bottom:20px}.aside .block-jaune img{width:30px}.aside .block-jaune p{display:inline-block;font:bold 22px 'Roboto', sans-serif;padding-left:20px;text-transform:uppercase;vertical-align:super}.aside .widget_post-views .title{border-bottom:1px solid #fad209}.aside .widget_post-views .title .title-vues{display:inline-block;margin:0}.aside .widget_post-views ul{margin:0;padding:0}.aside .widget_post-views ul li{background:url(../../assets/img/pointilles.png) no-repeat bottom;list-style-type:none;padding:12px 0}.aside .widget_post-views ul li:last-child{background:none}.aside .widget_post-views ul li a:hover{color:#4467cd}.aside .a-lire-aussi{font-weight:bold;text-transform:uppercase}.aside .newsletter img{float:left;width:25px}.aside .newsletter .title{display:inline-block;font:bold 16px 'Roboto', sans-serif;line-height:17px;padding-left:10px;text-transform:uppercase}.aside .newsletter .content{margin:10px 0 12px}.aside .newsletter .formulaire{overflow:hidden}.aside .newsletter .formulaire .subscribe-form input,.aside .newsletter .formulaire .wpcf7-form input{cursor:pointer;font-size:12px;padding:5px 20px}.aside .newsletter .formulaire .subscribe-form #email,.aside .newsletter .formulaire .subscribe-form .wpcf7-email,.aside .newsletter .formulaire .wpcf7-form #email,.aside .newsletter .formulaire .wpcf7-form .wpcf7-email{font-style:italic;margin-bottom:10px;width:100%}.aside .newsletter .formulaire .subscribe-form .mailjet-subscribe,.aside .newsletter .formulaire .subscribe-form .wpcf7-submit,.aside .newsletter .formulaire .wpcf7-form .mailjet-subscribe,.aside .newsletter .formulaire .wpcf7-form .wpcf7-submit{background-color:#4467cd;border:0;color:#fff;float:right}.aside .newsletter .formulaire .subscribe-form .mailjet-subscribe:hover,.aside .newsletter .formulaire .subscribe-form .wpcf7-submit:hover,.aside .newsletter .formulaire .wpcf7-form .mailjet-subscribe:hover,.aside .newsletter .formulaire .wpcf7-form .wpcf7-submit:hover{background-color:#464646}.aside .newsletter .formulaire .response{display:inline-block;padding-top:10px}.aside .reseaux-sociaux{overflow:hidden}.aside .reseaux-sociaux a{width:65px;height:65px;display:block;text-indent:-9999em;float:left;margin-right:5px}.aside .reseaux-sociaux .fb{background:url(../../assets/img/facebook.png) no-repeat}.aside .reseaux-sociaux .fb:hover{background:url(../../assets/img/facebook_hover.png) no-repeat}.aside .reseaux-sociaux .twitter{background:url(../../assets/img/twitter.png) no-repeat}.aside .reseaux-sociaux .twitter:hover{background:url(../../assets/img/twitter_hover.png) no-repeat}.aside .reseaux-sociaux .youtube{background:url(../../assets/img/youtube.png) no-repeat}.aside .reseaux-sociaux .youtube:hover{background:url(../../assets/img/youtube_hover.png) no-repeat}.aside .reseaux-sociaux .feed{background:url(../../assets/img/rss.png) no-repeat}.aside .reseaux-sociaux .feed:hover{background:url(../../assets/img/rss_hover.png) no-repeat}.aside .phayul .header{border-top:1px solid #000;border-bottom:1px solid #000;font-size:22px;margin-bottom:10px;padding:10px 0}.aside .phayul .header img{display:none}.aside .phayul ul{margin:0;padding:0}.aside .phayul li{list-style-type:none;padding:10px 0}.aside .phayul li a{font:bold 16px arial}.aside .phayul li a:hover{color:#4467cd}.aside .phayul li span{display:block;font-size:13px;font-style:italic;padding:5px 0}.aside .phayul li .rssSummary{font-size:14px}.footer{background-color:#313131;color:#fff;font-size:12px}.footer p{line-height:20px}.footer .content{margin:0 auto;max-width:960px;overflow:hidden;padding:20px 14px 70px}.footer .footer-info-l{float:left}.footer .footer-info-r{float:right;padding-top:20px}.footer .footer-info-r ul{margin:0;padding:0}.footer .footer-info-r li{color:#fff;display:inline-block;padding:0 10px;text-transform:none}.footer .footer-info-r li a{border-right:1px solid #fff;color:#fff}.footer .footer-info-r li a:hover{text-decoration:underline}.footer .footer-info-r li a:last-child{border:none}.header .header-block{margin-bottom:20px}.header ul{margin:0;padding:0}.header li{background:#464646;float:left;font-family:'Roboto', sans-serif;list-style-type:none}.header li a{color:#fff;font-weight:bold;display:inline-block;text-transform:uppercase}.header li:hover{background:#4467cd;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.header li.current-menu-item{background:#4467cd}.header .header-top{border-bottom:1px solid #000}.header .header-top .slogan{color:#545454;display:inline-block;font-size:14px;height:36px;padding:8px 0;text-transform:uppercase}.header .header-top .menu-header-nav-container #menu-header-nav{position:absolute;right:14px;top:0}.header .header-top .menu-header-nav-container #menu-header-nav li{height:36px;line-height:36px;font:bold 14px 'Roboto', sans-serif}.header .header-top .menu-header-nav-container #menu-header-nav li a{border-right:1px solid #fff;padding:10px 12px}.header .header-top .menu-header-nav-container #menu-header-nav li:last-child a{border-right:none}.header .url{font-size:11px;letter-spacing:3px;padding-left:150px}.header .logo img{height:65px}.header .search{position:absolute;right:14px;top:65px}.header .search .title{font:700 17px arial;margin-bottom:5px;text-transform:uppercase}.header .search input{float:left}.header .search input.input-search{padding:5px;width:254px}.header .search .postfix{height:27px;padding-left:10px}.header input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box}.header #navigation{overflow:hidden}.header #navigation .home{float:left;padding-right:10px}.header #navigation .menu-navigation-container li{font-size:16px;margin-left:2px}.header #navigation .menu-navigation-container li a{padding:5px 12px}.header #navigation .menu-navigation-container li.home{background:none;margin:0 10px 0 0;padding:0}.header #navigation .menu-navigation-container li.home a{background:url(../../assets/img/home.png) no-repeat center;display:block;height:33px;text-indent:-9999px;width:25px}.header #navigation .menu-navigation-container li .sub-menu{display:none}.header #navigation .menu-navigation-container li .sub-menu li{display:block;float:inherit;margin-left:0px}.header #navigation .menu-navigation-container li:hover .sub-menu{display:block;position:absolute;z-index:200}.menu_btn,.close{height:60px;position:fixed;width:60px}.menu_btn{background:#fad209 url(../../assets/img/open.png) center center no-repeat;display:none;right:0px;z-index:999}.close{background:#555 url(../../assets/img/close.png) center center no-repeat;display:block;left:-60px;position:absolute}#menu{background:#1b2426;position:fixed;right:-218px;padding:0 40px 10px;z-index:9999;-webkit-transition:all 1s;-moz-transition:all 1s;transition:all 1s}#menu ul{margin:0;padding:0}#menu ul li{border-bottom:1px solid #373737;line-height:45px;list-style-type:none}#menu ul li a{color:#fff;font:200 15px 'Open Sans', sans-serif}#menu ul li:last-child{border:0}#menu ul li.current-menu-item a,#menu ul li a:hover,#menu ul li.current-menu-item ul li a:hover{background:#777}#menu ul li.current-menu-item ul li a{background:none}#menu ul ul{margin-left:30px}#menu ul ul li{border:0}.accroche{border-bottom:1px solid #000;border-top:1px solid #000;font:bold 20px 'Noto Serif', serif;line-height:22px;padding:15px 0}.block-jaune{font-size:18px;padding:10px 15px;background-color:#fad209;margin-bottom:12px}.header-title{border-top:1px solid #000;border-bottom:1px solid #000;padding:10px 0}.block-simple{border-top:1px solid #000;overflow:hidden;padding:15px 0}.page-title{font-size:20px;padding-bottom:25px}.row.container{margin-bottom:50px}.block-container{margin:20px 0}.wp-caption{max-width:595px !important}.search .article:first-child{border:0}.fil-ariane{font-size:13px;padding-bottom:20px}.fil-ariane .breadcrumb_last{font-style:italic}.wp-pagenavi{text-align:right;margin-top:20px}.wp-pagenavi .pages{display:none}.wsp-pages-list a,.wsp-posts-list a,.wsp-agendas-list a{color:#1759C3;text-decoration:underline}.not-found .search .title{font:700 16px arial;margin-bottom:5px}.not-found .search input{float:left}.not-found .search input.input-search{padding:5px;width:254px}.not-found .search .postfix{height:27px;padding-left:10px}.not-found input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box}.page-template-page-accueil-php .fil-ariane{display:none}.page-template-page-accueil-php .aside .block-jaune{height:55px;line-height:55px}.page-template-page-accueil-php .flexslider{border:none;margin-bottom:30px}.page-template-page-accueil-php .flexslider .flex-control-nav{top:305px;z-index:50;display:none}.page-template-page-accueil-php .flexslider li{max-height:330px;overflow:hidden}.page-template-page-accueil-php .flexslider .article-une{width:597px;background:url(../../assets/img/bkg-black-transparent.png);bottom:0px;color:#fff;position:absolute;z-index:80;padding:20px;z-index:8000}.page-template-page-accueil-php .flexslider .article-une .title{font:bold 18px arial;text-transform:none}.page-template-page-accueil-php .flexslider .article-une .content{padding-top:5px;font-weight:normal}.page-template-page-accueil-php .actualites .primary-title{border-bottom:0;font-size:28px}.page-template-page-accueil-php .actualites .title{font-size:20px}.page-template-page-accueil-php .actualites .article{border-bottom:1px solid #dcdcdc;padding:15px 0}.page-template-page-accueil-php .actualites .article a:hover{color:#4467cd}.page-template-page-accueil-php .actualites .article:last-child{border-bottom:0}.page-template-page-accueil-php .agenda .block-jaune{margin:0}.page-template-page-accueil-php .agenda .content{background:#f2f2f2}.page-template-page-accueil-php .agenda .content .evenements{padding:10px 0}.page-template-page-accueil-php .agenda .content .evenements a{display:block;padding:10px 20px}.page-template-page-accueil-php .agenda .content .evenements a:hover{background:#ccc}.page-template-page-accueil-php .agenda .content .evenements a p{padding-bottom:3px}.page-template-page-accueil-php .agenda .content .evenements a .lieu{font-weight:bold;text-transform:uppercase}.page-template-page-accueil-php .agenda .content .evenements a .date{font-weight:bold;color:#4467CD}.page-template-page-accueil-php .agenda .content .evenements a .title{font:400 13px arial}.article{border-top:1px solid #666666;padding:15px 0}.article .header .title{cursor:pointer;padding-bottom:10px;text-transform:none}.article .header .title:hover a{color:#4467cd}.article .header .informations{color:#aaaaaa;font:400 14px 'Roboto', sans-serif;padding-bottom:3px}.article .content{font-size:14px;line-height:20px;overflow:hidden}.article .content a{color:#4467cd}.article .content a:hover{text-decoration:underline}.article .content img,.article .getty{float:left;padding-right:10px;width:125px !important}.page-template-page-articles-php .primary-article,.archive .primary-article{margin-bottom:30px}.page-template-page-articles-php .primary-article .time,.archive .primary-article .time{color:#aaaaaa;font-family:'Roboto', sans-serif;padding-bottom:5px}.page-template-page-articles-php .primary-article .title,.archive .primary-article .title{font:bold 22px 'Roboto', sans-serif;line-height:24px;padding-bottom:10px}.page-template-page-articles-php .primary-article .title a:hover,.archive .primary-article .title a:hover{color:#4467cd}.page-template-page-articles-php .primary-article .content,.archive .primary-article .content{line-height:20px;padding-bottom:15px;word-wrap:break-word}.page-template-page-articles-php .primary-article .content a,.archive .primary-article .content a{color:#4467cd}.page-template-page-articles-php .primary-article .content a:hover,.archive .primary-article .content a:hover{text-decoration:underline}.page-template-page-articles-php .primary-article img,.archive .primary-article img{width:100%}.page-template-page-articles-php .others-articles:first-child,.archive .others-articles:first-child{border:none}.page-template-page-articles-php .article .title,.archive .article .title{font-size:20px}.page-template-page-articles-php .article .title a:hover,.archive .article .title a:hover{color:#4467cd}.page-template-page-articles-php .article .content img,.archive .article .content img{width:200px}.page-template-page-articles-php .article .content .getty,.archive .article .content .getty{width:200px !important}.page-template-page-adhesion-php .page-adhesion .block{margin-bottom:30px;overflow:hidden}.page-template-page-adhesion-php .page-adhesion .primary-title{font:bold 30px "Roboto",sans-serif;margin-bottom:20px}.page-template-page-adhesion-php .page-adhesion .seconday-title{background-color:#fad209;display:inline-block;font:bold 20px 'Roboto', sans-serif;margin-bottom:15px;padding:5px 10px}.page-template-page-adhesion-php .page-adhesion p{line-height:20px}.page-template-page-adhesion-php .page-adhesion em{color:#666666;font-style:italic}.page-template-page-adhesion-php .page-adhesion .part-left{float:left;width:50%}.page-template-page-adhesion-php .page-adhesion .part-left p{font-size:14px}.page-template-page-adhesion-php .page-adhesion .part-left span{font-size:26px;font-family:Roboto;font-weight:bold}.page-template-page-adhesion-php .page-adhesion .part-left form{margin-top:35px}.page-template-page-adhesion-php .page-adhesion .part-right{float:left;width:50%}.page-template-page-adhesion-php .page-adhesion .part-right p{font-size:14px}.page-template-page-adhesion-php .page-adhesion .part-right span{font-size:26px;font-family:Roboto;font-weight:bold}.page-template-page-adhesion-php .page-adhesion .part-right form{margin-top:15px}.page-template-page-adhesion-php .page-adhesion fieldset{display:inline-block;float:left;margin-bottom:15px;width:50%}.page-template-page-adhesion-php .page-adhesion fieldset p:first-child{font:bold 25px arial;padding-bottom:5px}.page-template-page-adhesion-php .page-adhesion fieldset.don-euros{width:100px}.page-template-page-adhesion-php .page-adhesion fieldset.don-euros input{margin-top:10px}.page-template-page-adhesion-php .page-adhesion fieldset.montant-libre{width:195px}.page-template-page-adhesion-php .page-adhesion fieldset.montant-libre input{display:inline-block;margin-top:10px}.page-template-page-adhesion-php .page-adhesion input{margin-bottom:15px;width:90%}.page-template-page-adhesion-php .page-adhesion input.radio{margin-top:10px}.page-template-page-adhesion-php .page-adhesion label{display:block;padding-bottom:3px}.page-template-page-adhesion-php .page-adhesion select{margin-bottom:15px;width:initial}.page-template-page-adhesion-php .page-adhesion form span{color:red}.page-template-page-adhesion-php .page-adhesion .button-bleu{background-color:#4467cd;border:0;color:#fff;float:left;margin-top:20px;padding:5px 15px}.page-template-page-adhesion-php .page-adhesion .adhesion .contenu{margin-bottom:20px}.page-template-page-adhesion-php .page-adhesion .adhesion .bulletin-adhesion .image{float:left}.page-template-page-adhesion-php .page-adhesion .adhesion .bulletin-adhesion .contenu{float:left;padding:10px 0 0 20px;width:80%}.page-template-page-adhesion-php .page-adhesion .adhesion .bulletin-adhesion .contenu p:first-child{font-weight:bold}.page-template-page-adhesion-php .page-adhesion .recrutement .image{float:left;padding-right:20px}.page-template-page-adhesion-php .page-adhesion .don .pourquoi-faire-don p:last-child{font-weight:bold}.page-template-page-adhesion-php .page-adhesion .confidentialite .title{font-weight:normal;padding-bottom:10px;text-transform:uppercase}.page-template-page-agenda-php .agenda{overflow:hidden;padding:15px 0}.page-template-page-agenda-php .agenda .large-4{padding:0}.page-template-page-agenda-php .agenda .large-4 .evenement{background:#FAFAFA;border:1px solid #E5E5E5;margin:10px;padding:15px}.page-template-page-agenda-php .agenda .large-4 .evenement .date{color:#4467CD;font-size:16px;font-weight:bold}.page-template-page-agenda-php .agenda .large-4 .evenement .place{font:bold 13px arial;padding-top:5px;text-transform:uppercase}.page-template-page-agenda-php .agenda .large-4 .evenement .title{font-size:14px;min-height:58px;padding-top:10px}.page-template-page-agenda-php .agenda .large-4 .evenement .title p{vertical-align:center}.google-maps{display:inline-block;float:left;position:relative;width:500px}.google-maps .en-tete{padding-bottom:15px}.google-maps .leaflet-popup-content-wrapper{border-radius:5px}.wpcf7{float:left;width:100%}.acf-map{height:400px;border:#ccc solid 1px;margin:20px 0}.acf-map img{max-width:none}.content .wpcf7-form .label{padding-bottom:5px}.content .wpcf7-form .input{padding-bottom:10px}.content .wpcf7-form .wpcf7-not-valid-tip,.content .wpcf7-form div.wpcf7-mail-sent-ng{border:0;color:#C80000;padding-top:5px}.content .wpcf7-form input.wpcf7-submit{background:none;border-radius:7px;padding:5px 10px;color:#000;font-size:12px;text-transform:uppercase;letter-spacing:1px;font-weight:700;cursor:pointer;-webkit-transition:all 1s;-moz-transition:all 1s;transition:all 1s}.content .wpcf7-form input.wpcf7-submit:hover{background:#1759C3;border:1px solid #1759C3;color:#fff}.content .wpcf7-form input,.content .wpcf7-form textarea{border:1px solid #e5e5e5;box-shadow:0 0 2px rgba(0,0,0,0.1);-webkit-box-shadow:0 0 2px rgba(0,0,0,0.1);-moz-box-shadow:0 0 2px rgba(0,0,0,0.1);font-size:14px;outline:none;padding:3px 5px}.content .wpcf7-form div.wpcf7-validation-errors{display:none !important}.content .wpcf7-form .wpcf7-textarea{width:350px;height:257px;padding:5px 10px}.content .wpcf7-form div.wpcf7-response-output{margin:20px 0 0 0;padding:0}.page-template-page-mobiliser-php .se-mobiliser .block{border-top:1px solid black;padding:25px 0}.page-template-page-mobiliser-php .se-mobiliser .block p{line-height:20px}.page-template-page-mobiliser-php .se-mobiliser .block img:hover{filter:brightness(50%);-webkit-filter:brightness(50%);-moz-filter:brightness(50%);-o-filter:brightness(50%);-ms-filter:brightness(50%);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s}.page-template-page-mobiliser-php .se-mobiliser .block .image img{height:200px;width:100%}.page-template-page-mobiliser-php .se-mobiliser .block .title{font-size:28px;padding:10px 0 15px}.page-template-page-mobiliser-php .se-mobiliser .block .title-2{font-size:22px;padding:10px 0 15px}.page-template-page-mobiliser-php .se-mobiliser .block.primary{border:0}.page-template-page-mobiliser-php .large-6.left{padding-left:0}.page-template-page-mobiliser-php .large-6.right{padding-right:0}.single .post{position:relative}.single .post .share-post{float:right}.single .post .share-post .btn{height:20px}.single .post p{line-height:22px;margin-top:20px}.single .post .source a{color:#0000FF;font-family:arial;font-size:15px}.single .post .source:hover{text-decoration:underline}.single .post .publication{border-bottom:1px solid #ccc;color:#aaaaaa;padding-bottom:10px}.single .post .title{line-height:28px;padding:10px 0 20px;text-transform:none}.single .post .juiz_sps_links{position:absolute;right:15px;top:-5px;margin:0}.single .post .image-principale{padding-bottom:20px}.single .post .image-principale img{max-width:595px}.single .post .image-principale p{margin:0}.single .post .wp-caption{width:940px !important}.single .post .content h1{font-size:24px}.single .post .content h2{font-size:20px}.single .post .content h3{font-size:18px}.single-agenda .informations{color:#4467CD;font-size:20px;font-weight:bold}@media screen and (max-width: 960px){.menu_btn{display:block}.header .adress,.header .search,.header .navigation,.menu-header-nav-container{display:none}.header .accroche{display:inline-block}.header .slogan{border-bottom:1px solid black}.header .header-top{border-bottom:0}.footer .footer-info-r{float:left}.footer .footer-info-r li{display:block;padding:5px 0}.aside .block-jaune p{font-size:18px;text-transform:none}.aside .newsletter .title{font-size:15px;text-transform:none}}@media screen and (max-width: 500px){.aside .aside-block{display:none}.aside .aside-block.pub{display:block}.page-template-page-accueil-php .aside .newsletter,.page-template-page-accueil-php .aside .phayul{display:block}.footer p{font-size:14px}.header .header-top .slogan{text-transform:none}.page-template-page-accueil-php .agenda{margin-bottom:70px}.page-template-page-accueil-php .flexslider .article-une{position:relative}.page-template-page-accueil-php .flexslider .flex-direction-nav,.page-template-page-accueil-php .flexslider .flex-control-nav{display:none}.page-template-page-accueil-php .large-5{padding-left:0}.page-template-page-mobiliser-php .large-6{margin-bottom:30px;padding:0}.page-template-page-mobiliser-php .nos-campagnes .block-simple .image img{max-height:inherit}.single iframe{max-width:100% !important}.single .aside{padding-top:30px}.confidentitialite{margin-bottom:30px}}
.mce-colorbutton{
  display: none;
}
.home .wp-caption-text, .page-template-page-articles .wp-caption-text{
  display: none;
}
.single .post .content h1, .single .post .content h2, .single .post .content h3, .single .post .content h4, .single .post .content h5, .single .post .content h6{
  margin-top: 20px;
}
h5{
  font-size: 14px;
}
h6{
  font-size: 13px;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
.single .post .content a{
  border-bottom: 1px dotted #222;
}
.single .post .content a:hover{
  color: #4467cd;
  border-bottom: 1px dotted #4467cd;
}
.single .post ul li{
  line-height: 22px;
  margin-bottom: 5px;
}
.single .post .wp-caption{
  position: relative;
}
.single .post .image-principale p.wp-caption-text{
  position: absolute;
  bottom: 2px;
  width: 100%;
  padding: 16px;
  background: #464646;
  color: #fff;
  line-height: 18px;
}
.page-template-page-agenda-php .agenda .large-4 a:hover .evenement{
  background: #E4E4E4;
}
.header #navigation .menu-navigation-container li{
  margin-left: 4px;
}
.header #navigation .menu-navigation-container li.home{
  margin: 0 13px 0 0;
}
.header #navigation .menu-navigation-container li.menu-item-34{
  /*margin-left: 7px;*/
}
.page-template-page-accueil-php .aside .block-jaune{
  padding: 0;
  background: none;
}
.page-template-page-accueil-php .aside .block-jaune a{
  display: block;
  height: 55px;
  padding: 10px 15px;
  background-color: #fad209;
}
.page-template-page-accueil-php .aside .block-jaune a:hover{
  background-color: #FFEB00;
}

.fll{
  float: left;
}
.flr{
  float: right;
}
.padl0{
  padding-left: 0;
}
.padr0{
  padding-right: 0;
}
.clearfix{
  clear: both;
}
.special-files{
  overflow: hidden;
  background-color: #ffd500;
  margin-top: 30px;
  padding: 30px 26px;
}
.special-files-article-img .wp-caption{
  max-width: 150px !important;
}
.special-files-article-img img{
  max-width: 100%;
  height: auto;
}
.special-files-title{
  border-bottom: 1px solid #222;
  overflow: hidden;
  margin-bottom: 27px;
  padding-bottom: 13px;
}
.special-files-title h2{
  font-size: 28px;
}
.special-files-title a{
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 33px;
}
.special-files-title a:hover{
  text-decoration: underline;
}
.special-files-article-content a h3{
  font-family: 'Noto Serif', serif;
  font-size: 17px;
  text-transform: none;
}
.special-files-article-content a:hover h3{
  color: #fff;
}
.special-files-content .large-6{
  min-height: 150px;
}
.special-files-content .last span{
  margin: 16px 0;
  display: block;
  width: 100%;
  height: 1px;
  border-top: 1px dotted #222;
}

.menu-scroll{
  display: none;
  width: 100%;
  height: 47px;
  background: transparent url(../../assets/img/bkg-menu-scroll.png) repeat-x;
  -webkit-box-shadow: 0 0 10px;
  box-shadow: 0px 0px 10px 0px;
}
.menu-scroll.fixedHeader {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}
.menu-scroll .logo-ft img{
  margin-top: 5px;
}
.menu-scroll .search{
  overflow: hidden;
  margin-top: 8px;
  float: left;
}
.menu-scroll .search input{
  float: left;
}
.menu-scroll .search input.input-search{
  padding: 5px;
  width: 254px;
}
.menu-scroll .search .postfix{
  height: 27px;
  padding-left: 10px;
}
.menu-scroll .menu-contact{
  font-size: 15px;
  font-weight: bold;
  color: #222;
  text-transform: uppercase;
  padding: 15px;
}
.menu-scroll .menu-contact:hover{
  color: #4467cd;
}
.menu-scroll .menu-join{
  font-size: 15px;
  font-weight: bold;
  color: #222;
  text-transform: uppercase;
  text-align: center;
  padding: 6px 15px;
  background: #fad209;
}
.menu-scroll .menu-join:hover{
  background: #FFEB00;
}
.menu-scroll .menu-small-btn{
  display: block;
  width: 47px;
  height: 47px;
  background: #fad209 url(../../assets/img/open.png) center center no-repeat;
  margin-right: 33px;
}
.menu-scroll .menu-small{
  width: 47px;
  margin-right: 33px;
}
.menu-scroll #menu-small-content{
  width: 202px;
  background: #1b2426;
  padding: 0 40px 10px;
}
.menu-scroll #menu-small-content{
  display: none;
} 
.menu-scroll #menu-small-content ul{
  margin: 0;
  padding: 0;
}
.menu-scroll #menu-small-content ul li{
  border-bottom: 1px solid #373737;
  line-height: 45px;
  list-style-type: none;
}
.menu-scroll #menu-small-content ul li a{
  color: #fff;
  font: 200 15px 'Open Sans', sans-serif;
}
.menu-scroll #menu-small-content ul li.current-menu-item a, .menu-scroll #menu-small-content ul li a:hover, .menu-scroll #menu-small-content ul li.current-menu-item ul li a:hover{
  background: #777;
}
.menu-scroll #menu-small-content ul li:last-child{
  border: 0;
}
.alignright { float: right; margin: 0 0 16px 16px; }
.alignleft { float: left; margin: 0 16px 16px 0; }
iframe{width: 100%;}

@media screen and (max-width: 768px) {
  .menu-scroll, .menu-scroll.fixedHeader{
    display: none;
  }
  .special-files-content .large-6{
    min-height: 150px;
  }
  .single .post .wp-caption{
    width: 100% !important;
  }
  .single .post .image-principale img{
    max-width: 100%;
  }
  .footer .footer-info-r{
    float: right;
  }
  .footer .footer-info-r ul li{
    display: inline-block;
    margin-right: 5px;
  }
}
@media screen and (max-width: 767px) {
  .special-files-content .last span{
    display: none;
  }
}

.header #navigation .menu-navigation-container li.home a {
    background: url(../../assets/img/home.png) no-repeat center;
    display: block;
    height: 33px;
    text-indent: -9999px;
    width: 25px;
}